<?php
/**
 *
 * @category        modules
 * @package         MiniSlides v1.0
 * @author          Dev4me / Ruud Eisinga
 * @link			https://dev4me.com/modules-snippets/opensource/minislides/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x / WBCE
 * @requirements    PHP 7.2 and higher
 * @version         1.0.0
 * @lastmodified    Februari 10, 2022
 *
 */



if(defined('WB_PATH') == false) { exit("Cannot access this file directly"); }
require_once (dirname(__FILE__).'/functions.php');
require_once (WB_PATH.'/framework/functions.php');

$res = $database->query("SELECT * FROM ".TABLE_PREFIX."mod_minislides WHERE `page_id` = '$page_id' ORDER by `section_id` DESC");
if (!$res || $res->numRows() == 0 ) {
	$res = $database->query("SELECT * FROM ".TABLE_PREFIX."mod_minislides  ORDER by `section_id` DESC");
}
if (!$res || $res->numRows() == 0 ) {
	$name = '';
	$description = '';
	$maxsize = 1500;
	$ratio = '4:3';
	$containerwidth = '0';
	$class = "";
	$autoplay = 1;
	$interval = 5;
	$transition = "slide";
	$usearrows = 0;
	$usepagination = 0;
	$speed = 300;
	$pauseonhover = 0;
	$sorting = '';
} else {
	$settings = $res->fetchRow();
	$name = '';
	$description = '';
	$maxsize = $settings['maxsize'];
	$ratio = $settings['ratio'];
	$containerwidth = $settings['containerwidth'];
	$class = $settings['class'];
	$autoplay = $settings['autoplay'];
	$interval = $settings['interval'];
	$transition = $settings['transition'];
	$usearrows = $settings['usearrows'];
	$usepagination = $settings['usepagination'];
	$speed = $settings['speed'];
	$pauseonhover = $settings['pauseonhover'];
	$sorting = '';
}
$name = "";
$description = "";

// Insert an extra row into the database
$database->query("INSERT INTO ".TABLE_PREFIX."mod_minislides 
		(`page_id`,`section_id`,`maxsize`,`ratio`,`class`,`name`,`description`,`autoplay`,`interval`,`transition`,`containerwidth`,`usearrows`,`usepagination`,`speed`,`pauseonhover`,`sorting`) 
		VALUES 
		('$page_id','$section_id','$maxsize','$ratio','$class','$name','$description','$autoplay','$interval','$transition','$containerwidth','$usearrows','$usepagination','$speed','$pauseonhover','$sorting')");

// Create directories for this gallery
minislides_create_dir($section_id);
?>