<?php
/**
 *
 * @category        modules
 * @package         MiniSlides v1.0
 * @author          Dev4me / Ruud Eisinga
 * @link			https://dev4me.com/modules-snippets/opensource/minislides/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x / WBCE
 * @requirements    PHP 7.2 and higher
 * @version         1.0.0
 * @lastmodified    Februari 10, 2022
 *
 */


$MG['MINISLIDES'] = 'MiniSlides';
$MG['SETTINGS'] = 'Einstellungen';
$MG['UPLOAD'] = 'Bilder Hochladen';
$MG['SUBTITLE'] = 'Kleine Bildergalerie zum Einbinden in eine Seite';
$MG['NAME'] = 'Titel';
$MG['DESCRIPTION'] = 'Beschreibung';
$MG['MAXSIZE'] = 'Max. Bildgr&ouml;&szlig;e';
$MG['RATIOTHUMB'] = 'Seitenverhältnis für das Croppen';
$MG['ADDCLASS'] = 'CLASS für die Gestaltung hinzugefügt';
$MG['HELP_NAME'] = '<em>Ist das Feld leer, wird keine Ausgabe erzeugt.</em>';
$MG['HELP_DESCRIPTION'] = '<em>Ist das Feld leer, wird keine Ausgabe erzeugt.</em>';
$MG['HELP_MAXSIZE'] = '<em>Achtung: Bildgr&ouml;&szlig;e wird nur beim Hochladen angepasst!</em>';
$MG['HELP_RATIO'] = '<em>Bildvorschau quadratisch, zentriert zugeschnitten</em>';
$MG['HELP_ADDCLASS'] = '<em>CSS Klasse zum Ansprechen der Lightbox!</em>';
$MG['NOTE'] = '<em><strong>Achtung: </strong>Nur .jpg, .JPG und .png Bilder erlaubt!</em>';
$MG['FILE'] = 'Dateiname';
$MG['CURRENT'] = 'Bilder anzeigen';
$MG['REMOVECUR'] = 'ALLE bisherigen Bilder vor dem Hochladen entfernen?';
$MG['UPLOADING'] = 'Lade und bearbeite Bilder, bitte warten...';
$MG['DRAGDROP'] = 'Drag and drop deine Bilder';
$MG['UPLOADLIMIT'] = 'Hinweis: Ihr Server-Upload-Limit ist auf {UPLOAD_LIMIT}Mb pro Bild konfiguriert ...';
$MG['SORT'] = '(Sortieren mit drag & drop)';
$MG['REFRESH'] = 'Bildliste aktualisieren';
$MG['DELETEALL'] = 'Alle Bilder löschen';
$MG['DELETESURE'] = 'Sind Sie sicher, alle Bilder zu löschen?';

$MG['DELETEONE'] = 'Sind Sie sicher, dieses Bild zu löschen?';
$MG['YES'] = 'Ja';
$MG['NO'] = 'Nein';
$MG['CAPTION'] = 'Bildbeschreibung';

$MG['AUTOPLAY'] = 'Diashow aktivieren';
$MG['HELP_AUTOPLAY'] = 'Wenn ausgew&auml;hlt, bl&auml;ttert die Galerie automatisch durch alle Bilder wie eine Diashow';
$MG['TRANSITION'] = 'Transitions Effekt';
$MG['HELP_TRANSITION'] = 'Die Effekte, die Sie sehen, wenn Sie durch die Bilder bl&auml;ttern';
$MG['AUTOPLAY_INT'] = 'Diashow Interval (in Sekunden)';
$MG['HELP_AUTOPLAY_INT'] = 'Abstand der einzelnen Bilder in Sekunden';

$MG['TEXT_CONTAINERWIDTH'] = 'Maximale Breite des Sliders';
$MG['HELP_CONTAINERWIDTH'] = '<em>Wenn der Slider kleiner als 100% sein soll, kann hier eine absolute Maximalbreite angegeben werden.</em>';
$MG['TEXT_SPEED'] = 'Geschwindigkeit der Animation';
$MG['HELP_SPEED'] = '<em>Die Geschwindigkeit in Millisekunden (1000stel Sekunde)</em>';
$MG['TEXT_USEARROWS'] = 'Bildlaufpfeile anzeigen';
$MG['HELP_USEARROWS'] = '';
$MG['TEXT_USEPAGINATION'] = 'Anzahl der Bilder anzeigen';
$MG['HELP_USEPAGINATION'] = '';
$MG['TEXT_PAUSEONHOVER'] = 'Pause bei "mouse-over"';
$MG['HELP_PAUSEONHOVER'] = '';

