<?php
/**
 *
 * @category        modules
 * @package         MiniSlides v1.0
 * @author          Dev4me / Ruud Eisinga
 * @link			https://dev4me.com/modules-snippets/opensource/minislides/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x / WBCE
 * @requirements    PHP 7.2 and higher
 * @version         1.0.0
 * @lastmodified    Februari 10, 2022
 *
 */


$MG['MINISLIDES'] = 'MiniSlides';
$MG['SETTINGS'] = 'Settings';
$MG['UPLOAD'] = 'Upload Images';
$MG['SUBTITLE'] = 'ImageGallery';
$MG['NAME'] = 'Title';
$MG['DESCRIPTION'] = 'Description';
$MG['MAXSIZE'] = 'Max imagesize';
$MG['RATIOTHUMB'] = 'Create square thumbnails';
$MG['ADDCLASS'] = 'Add CLASS to link';
$MG['HELP_NAME'] = '<em>if left blank, no output is generated</em>';
$MG['HELP_DESCRIPTION'] = '<em>if left blank, no output is generated</em>';
$MG['HELP_MAXSIZE'] = '<em>Note: resizing is done on uploads only!</em>';
$MG['HELP_RATIO'] = '<em>Images will be cropped to perfect square images!</em>';
$MG['HELP_ADDCLASS'] = '<em>The class to use for triggering a lightbox!</em>';
$MG['NOTE'] = '<em><strong>Note:</strong> Only images are accepted!</em>';
$MG['FILE'] = 'Filename';
$MG['CURRENT'] = 'Current Images';
$MG['REMOVECUR'] = 'Remove ALL current images before upload?';
$MG['UPLOADING'] = 'Uploading and resizing, please wait...';
$MG['DRAGDROP'] = 'Drag and drop your images';
$MG['UPLOADLIMIT'] = 'Note: Your server upload limit is configured to {UPLOAD_LIMIT}Mb per image...';
$MG['SORT'] = '(Sort by drag & drop)';
$MG['REFRESH'] = 'Refresh images';
$MG['DELETEALL'] = 'Delete all images';
$MG['DELETESURE'] = 'Are you sure to delete all images?';

$MG['DELETEONE'] = 'Are you sure to delete this image?';
$MG['YES'] = 'Yes';
$MG['NO'] = 'No';
$MG['CAPTION'] = 'Image caption';

$MG['AUTOPLAY'] = 'Activate slideshow in popup';
$MG['HELP_AUTOPLAY'] = 'If selected the images in a gallery will cycle automatically';
$MG['TRANSITION'] = 'Transition for groups and slideshow';
$MG['HELP_TRANSITION'] = 'The effect when browsing through images';
$MG['AUTOPLAY_INT'] = 'Slideshow interval (seconds)';
$MG['HELP_AUTOPLAY_INT'] = 'The interval between two images in the slideshow';
$MG['TEXT_CONTAINERWIDTH'] = 'Maximum slider width';
$MG['HELP_CONTAINERWIDTH'] = '<em>If the slider should be narrower than 100%, an absolute maximum width can be specified here.</em>';
$MG['TEXT_SPEED'] = 'Animation speed';
$MG['HELP_SPEED'] = '<em>The speed in milliseconds (1000th second)</em>';
$MG['TEXT_USEARROWS'] = 'Show arrows to browse';
$MG['HELP_USEARROWS'] = '';
$MG['TEXT_USEPAGINATION'] = 'Show number of images';
$MG['HELP_USEPAGINATION'] = '';
$MG['TEXT_PAUSEONHOVER'] = 'Pause on mouseover';
$MG['HELP_PAUSEONHOVER'] = '';