<?php
/**
 *
 * @category        modules
 * @package         MiniSlides v1.0
 * @author          Dev4me / Ruud Eisinga
 * @link			https://dev4me.com/modules-snippets/opensource/minislides/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x / WBCE
 * @requirements    PHP 7.2 and higher
 * @version         1.0.0
 * @lastmodified    Februari 10, 2022
 *
 */


$MG['MINISLIDES'] = 'MiniSlides';
$MG['SETTINGS'] = 'Instellingen';
$MG['UPLOAD'] = 'Upload Afbeeldingen';
$MG['SUBTITLE'] = 'Mini afbeeldingen gallerij';
$MG['NAME'] = 'Titel';
$MG['DESCRIPTION'] = 'Subtitel';
$MG['MAXSIZE'] = 'Max afbeeldingsbreedte';
$MG['RATIOTHUMB'] = 'Aspect ratio voor het bijsnijden';
$MG['ADDCLASS'] = 'Toegevoegde CLASS voor styling';
$MG['HELP_NAME'] = '<em>Laat leeg om geen titel toe te voegen</em>';
$MG['HELP_DESCRIPTION'] = '<em>Laat leeg om geen subtitel toe te voegen</em>';
$MG['HELP_MAXSIZE'] = '<em>Let op: aanpassen van grootte wordt alleen bij uploaden gedaan!</em>';
$MG['HELP_RATIO'] = '<em>Afbeeldingen worden bijgesneden zodat ze altijd gelijke afmetingen hebben! (alleen tijdens upload!)</em>';
$MG['HELP_ADDCLASS'] = '<em>Een extra CLASS voor styling!</em>';
$MG['NOTE'] = '<em><strong>Let op:</strong> Alleen .jpg bestanden worden geaccepteerd!</em>';
$MG['FILE'] = 'Bestand';
$MG['CURRENT'] = 'Huidige afbeeldingen';
$MG['REMOVECUR'] = 'Verwijder voor de upload ALLE huidige afbeeldingen?';
$MG['UPLOADING'] = 'Uploaden en herschalen, een ogenblik a.u.b...';
$MG['DRAGDROP'] = 'Drag and drop uw afbeeldingen';
$MG['UPLOADLIMIT'] = 'Let op: Uw server-upload-limiet staat geconfigureerd op {UPLOAD_LIMIT}Mb per afbeelding...';
$MG['SORT'] = '(Sorteer d.m.v. drag & drop)';
$MG['REFRESH'] = 'Afbeeldingen verversen';
$MG['DELETEALL'] = 'Alle afbeeldingen verwijderen';
$MG['DELETESURE'] = 'Weet u zeker dat u alle afbeeldingen wilt verwijderen?';

$MG['DELETEONE'] = 'Weet u zeker dat u deze afbeelding wilt verwijderen?';
$MG['YES'] = 'Ja';
$MG['NO'] = 'Nee';
$MG['CAPTION'] = 'Afbeelding onderschrift';

$MG['AUTOPLAY'] = 'Aktiveer automatische slideshow';
$MG['HELP_AUTOPLAY'] = '<em>Als deze optie is geselecteerd zullen de afbeeldingen automatisch in een slideshow getoond worden</em>';
$MG['TRANSITION'] = 'Overgang effecten';
$MG['HELP_TRANSITION'] = '<em>Het effect wat gebruikt wordt bij het wisselen van de afbeeldingen</em>';
$MG['AUTOPLAY_INT'] = 'Slideshow pauzes (seconden)';
$MG['HELP_AUTOPLAY_INT'] = '<em>De pauze tussen twee afbeeldingen in de slideshow</em>';
 
$MG['TEXT_CONTAINERWIDTH'] = 'Maximale breedte van de slider';
$MG['HELP_CONTAINERWIDTH'] = '<em>Als de slider smaller moet zijn dan 100% kan hier een absolute maximale breedte worden opgegeven.</em>';
$MG['TEXT_SPEED'] = 'Snelheid van de animatie';
$MG['HELP_SPEED'] = '<em>De snelheid in miliseconden (1000e seconde)</em>';
$MG['TEXT_USEARROWS'] = 'Toon pijlen om te bladeren';
$MG['HELP_USEARROWS'] = '';
$MG['TEXT_USEPAGINATION'] = 'Toon aantal afbeeldingen';
$MG['HELP_USEPAGINATION'] = '';
$MG['TEXT_PAUSEONHOVER'] = 'Pauzeer bij "muis-over"';
$MG['HELP_PAUSEONHOVER'] = '';
